@charset "utf-8";

body
{
	min-width:1400px;
}





#wapper
{
	width: auto;
}

#eyecatch
{
	margin-bottom: 3em;
	width: 1400px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}






#sliderInner 
{
	position: relative;
}
#eyecatch ul.bxslider
{
	margin: 0px !important;
	padding: 0px !important;

}

.bx-wrapper .bx-viewport 
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:none;
    left: 0px;
    background-color:transparent;
}

#sliderInner ul
{
	margin: 0px;
	padding: 0px;
}

#sliderInner li 
{
	text-align: center !important;
}

#sliderInner li  img
{
	height: auto;
	width: 100%;
}
 
#slideFilterL, #slideFilterR 
{
    position:absolute;
    top:0;
    width:1300px;
    height:400px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -ms-filter:"alpha( opacity=60 )";
    background:#fff;
}
#slideFilterL 
{
    left:0;
}
#slideFilterR 
{
    right:0;
}
 

/* コントローラー */


#eyecatch .feed-prev-btn 
{
	background-image: url(../images/navi_left.png);
	width: 38px;
	height: 60px;
	display:none !important;
/*	display: block; 表示するときは「display:none !important;」を削除 */
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
	margin-top: auto;
	margin-bottom: auto;
	bottom: 0px;
}
#eyecatch .feed-next-btn
{
	background-image: url(../images/navi_right.png);
	width: 38px;
	height: 60px;
	display:none !important;
/*	display: block; 表示するときは「display:none !important;」を削除 */
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	margin-top: auto;
	margin-bottom: auto;
	bottom: 0px;
}
#eyecatch .feed-prev-btn:hover 
{
	background-image: url(../images/navi_left.png);
}
#eyecatch .feed-next-btn:hover
{
	background-image: url(../images/navi_right.png);
}
#eyecatch .feed-prev-btn .bx-prev 
{
  width: 100%;
  display: block;
}
#eyecatch .feed-next-btn .bx-next 
{
  width: 100%;
  display: block;
}
#eyecatch .navi-btn
{
  -webkit-background-size: 38px;
  background-size: 38px;
  background-repeat: no-repeat;
  background-position: center center;

}

#eyecatch .navi-btn a
{
	width: 38px;
	height: 60px;
	display: block;
}


.bx-wrapper .bx-pager
{
	position: absolute;
	right: 150px;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	display: none !important; /* 表示させる時に削除 */
}


/* ページャー */
.bx-wrapper .bx-pager.bx-default-pager a 
{
	background: #ccc;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;

	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #9d1e31;
}







#eyecatch .penta_box
{
	width: 320px;
	position: absolute;
	top: 55px;
	right: 105px;
}

#eyecatch .penta_box h2
{
	background-image: url(../images/bg_penta_box.png);
	background-repeat: no-repeat;
	background-position: left top;
	-ms-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	margin: 0px;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	padding-top: 0.4em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	text-align: left;
}

#eyecatch .penta_box h2 span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	margin-right: 0.2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: 0em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	color: #fff;
	margin-bottom: 0.2em;

}

#eyecatch .penta_body
{
	background: #9d1e31;
	padding: 1em;
	box-shadow:3px 3px 2px -2px #333;
	-moz-box-shadow:3px 3px 2px -2px #333;
	-webkit-box-shadow:3px 3px 2px -2px #333;
}

#eyecatch .penta_text_box
{
	background: #ddd;

	color: #333;
	text-align: left;
}

#eyecatch .penta_text_box h3
{
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	padding: 0.4em;
	margin: 0px;
}

#eyecatch .penta_text_box h3 span
{
	color: #FFF;
	font-size: 13px;
	background-color: #9d1e31;
	margin-right: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
}

#eyecatch .white_box
{
	background-color: #FFF;
	padding: 0.4em;
	_zoom:1;
	overflow:hidden;
}

#eyecatch .white_box h4
{
	font-size: 16px;
	line-height: normal;
	color: #9D1E31;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
}

#eyecatch .pad_box
{
	padding-right: 4%;
	/*padding-bottom: 1em;*/
	padding-left: 4%;
	_zoom:1;
	overflow:hidden;
}

#eyecatch .white_box .days {
	padding-left:10px;
	display:inline-block;
	
}

#eyecatch .red_box
{
	border: 1px solid #9d1e31;
	display: inline-block;
	padding-bottom: 0em;
	text-align: center;
	float: left;
	width: 48%;
}

#eyecatch .red_box h5
{
	color: #FFF;
	background-color: #9d1e31;
	font-size: 16px;
	line-height: normal;
	padding: 0.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
}

#eyecatch .red_box p
{
	font-size: 36px;
	line-height: normal;
}

#eyecatch .photo_box
{
	display: inline-block;
	float: right;
	width: 48%;
	text-align: right;
}



#eyecatch .penta_link
{
	padding-right: 1em;
	padding-left: 1em;
}

#eyecatch .penta_link a
{
	color: #000;
	display: block;
	padding-top: 0.4em;
	padding-right: 10px;
	padding-bottom: 0.4em;
	padding-left: 0em;
	position: relative;
}

#eyecatch .penta_link a:after
{
	content: ">";
	position: absolute;
	right: 10px;
}


#wapper .semi_box
{
	background-color: #f8f8f8;
	height: 100%;
	margin-bottom: 2em;
	display: table;
}

#wapper .semi_head
{
	background-color: #9d1e31;
	height: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	display: table-cell;
	width: 26%;
	vertical-align: top;
}

#wapper .semi_head h3
{
	color: #FFF;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom: 0px;
	padding-left: 1em;
}

#wapper .semi_head h3 span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	margin-right: 0.2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: 0em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	color: #fff;
	margin-bottom: 0.2em;
	display: block;
}

#wapper .semi_head p
{
	padding-right: 2em;
	padding-left: 2em;
}

#wapper .semi_head p a
{
	color: #FFF;
	background-color: #222;
	display: block;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 1em;
	position: relative;
	text-decoration:none;
}

#wapper .semi_head p a:after
{
	content: ">";
	position: absolute;
	right: 10px;
}


#wapper .semi_head p a:hover
{
	background-color: #999;
	color: #FFF !important;
}

#wapper .semi_body
{
	display: table-cell;
	padding: 1em;
}

#wapper .semi_body iframe
{
	height: 100px;
}


#top_slide
{
	position: relative;
}


#top_slide .top_slide
{

	margin-bottom: 30px;
	width: 1000px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;

}

#top_slide .back
{
	background-color: #eae8ea;
	background-position: center center;
	background-image: url(../images/back_btn.png);
	background-repeat: no-repeat;
	display: block;
	width: 34px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: -40px;
}

#top_slide .next
{
	background-color: #eae8ea;
	background-position: center center;
	background-image: url(../images/next_btn.png);
	background-repeat: no-repeat;
	display: block;
	width: 34px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -40px;
}


#top_slide .com
{
	position: relative;
	width: 240px;
	padding-right: 5px;
	padding-left: 5px;
}

#top_slide .com p
{
	text-align: right;
	padding-top: 0.4em;
}


#top_slide .com p a
{
	color: #FFF;
	background-color: #222;
	display: inline-block;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 1em;
	text-decoration:none;
}


#top_slide .com  a:after
{
	content: ">";
	position: absolute;
	right: 10px;
}
#top_slide .com a img:after
{
	display: none !important;
}


#top_slide .com p a:hover
{
	background-color: #999;
	color: #FFF !important;
}

#wapper .top_box
{
	padding-top: 3em;
	height: 100%;
	margin-bottom: 2em;
}


#wapper .top_comment
{
	float: left;
	width: 49%;
	padding: 3px;
	border: 3px solid #ddd;
	margin-bottom: 1em;
}

#wapper .top_comment .top_comment_body
{
	border: 1px solid #ddd;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#wapper .top_comment .top_comment_body h3
{
	padding: 0px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: -10px;
}


#wapper .top_comment .top_comment_body h4
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 16px;
	line-height: normal;
	color: #9D1E31;
}

#wapper .news_box
{
	float: right;
	/*width: 48%;*/
	width: 47%;
}

#wapper .news_box iframe
{
	height: 500px;
}

#wapper .news_box p
{
	text-align: right;
	padding-right: 14px;
}

#wapper .news_box p a
{
	padding-right: 30px;
	position: relative;
}


#wapper .news_box p  a:after
{
	content: ">";
	position: absolute;
	right: 10px;
}






#wapper .top_banner
{
	margin-bottom: 2em;
}

#wapper .top_banner dl
{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#wapper .top_banner dt
{
	display: table-cell;
	width: 238px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

#wapper .top_banner dd
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}

#wapper .top_banner .tr
{
}

#wapper .step_box
{
	margin-bottom: 2em;
}

#wapper .step_box dl
{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#wapper .step_box dt
{
	display: table-cell;
	width: 324px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

#wapper .step_box dd
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}

#wapper .step_box .tr
{
}

/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:1399px)
{
body
{
	min-width:1000px;
}

#eyecatch
{
	width: 100%;
}
}



/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:959px)
{
body
{
	min-width:100%;
}

	
#eyecatch
{
	margin-bottom: 3em;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}

#slideFilterL, #slideFilterR 
{
    width:100%;
    height:auto;
}


#slideFilterL, #slideFilterR 
{
    width:100%;
}

#eyecatch .feed-prev-btn 
{
	width: 2em;
	left: 0px;
	top: -20%;
	background-position: center center;
}
#eyecatch .feed-next-btn
{
	width: 2em;
	top: -20%;
	right: 0px;
	background-position: center center;
}






#eyecatch .penta_box
{
	width: 34%;
	position: absolute;
	top: 1em;
	right: 5%;
}

#eyecatch .penta_box h2
{
	font-size: 16px;
}

#eyecatch .penta_box h2 span
{

	font-size: 20px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

#eyecatch .penta_body
{
	padding-top: 0.2em;
}


#eyecatch .pad_box
{
	padding-bottom: 0em;

}

#eyecatch .white_box h4
{
	font-size: 12px;
	line-height: normal;
	text-align: center;
}


#eyecatch .red_box h5
{
	font-size: 12px;
	line-height: normal;
}

#eyecatch .red_box p
{
	font-size: 20px;
	line-height: normal;
}


#eyecatch .penta_link
{
	padding-right: 0.4em;
	padding-left: 0.4em;
}

#eyecatch .penta_link a
{
	font-size: 10px;
}







#wapper .semi_body iframe
{
	height: 100%;
}

#top_slide
{
	width: auto;
	display: block;
	padding-right: 34px;
	padding-left: 34px;
}

#top_slide .top_slide
{
	width: 100%;
}

#top_slide .back
{

	left: -36px;
}

#top_slide .next
{
	right: -36px;
}


#top_slide .com
{
	position: relative;
	width: 200px;
	padding-right: 5px;
	padding-left: 5px;
}

#top_slide .com p
{
	text-align: left;
	padding-top: 0em;
}


#top_slide .com p a
{
	display: block;
}

#wapper .news_box iframe
{
	height: 640px;
}


#wapper .top_banner dt
{
	width: 24%;
}

#wapper .step_box dt
{
	width: 32%;
}

#wapper .top_banner dl,
#wapper .step_box dl
{
	display: inline-table;
}

}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
.bx-wrapper .bx-pager
{
	position: static;
	right: auto;
	bottom: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	padding-top: 0.4em;
}


#eyecatch .navi-btn
{
  -webkit-background-size: 2em;
  background-size: 2em;
  background-repeat: no-repeat;
  background-position: center center;

}

#eyecatch .navi-btn a
{
	width: 2em;
}


#eyecatch .penta_box
{
	width: 96%;
	position: relative;
	top: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	margin-bottom: 0em;
}

#eyecatch .penta_body
{
	box-shadow:3px 3px 2px -2px #fff;
	-moz-box-shadow:3px 3px 2px -2px #fff;
	-webkit-box-shadow:3px 3px 2px -2px #fff;
}


#eyecatch .penta_box h2
{
	font-size: 18px;
}

#eyecatch .penta_box h2 span
{

	font-size: 24px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

#eyecatch .penta_body
{
	padding-top: 1em;
}


#eyecatch .pad_box
{
	/*padding-bottom: 1em;*/

}

#eyecatch .white_box h4
{
	font-size: 16px;
	line-height: normal;
	text-align: center;
}


#eyecatch .red_box h5
{
	font-size: 16px;
	line-height: normal;
}

#eyecatch .red_box p
{
	font-size: 36px;
	line-height: normal;
}


#eyecatch .penta_link
{
	padding-right: 1em;
	padding-left: 1em;
}

#eyecatch .penta_link a
{
	font-size: 13px;
}

#top_slide
{
	width: auto;
	display: block;
	padding-right: 34px;
	padding-left: 34px;
}

#top_slide .back
{

	left: -34px;
	background-color: transparent;

}

#top_slide .next
{
	right: -34px;
	background-color: transparent;

}


#top_slide .com
{
	width: auto;
}

#top_slide .com img
{
	width: 100%;
}




#wapper .semi_box
{
	background-color: transparent;
	height: 100%;
	margin-bottom: 1em;
	display: block;
	position: relative;
	padding-bottom: 3em;
}

#wapper .semi_head
{
	background-color: #9d1e31;
	height: auto;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-bottom: 0em;
	display: block;
	width: auto;
	vertical-align: top;
}

#wapper .semi_head h3
{
	color: #FFF;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	text-align: center;
	padding-top: 0.4em;
	padding-right: 1em;
	padding-bottom: 0px;
	padding-left: 1em;
}

#wapper .semi_head h3 span
{
	display: inline;
}

#wapper .semi_head p
{
	position: absolute;
	bottom: 0px;
	width: 100%;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
	display: block;
	text-align: center;
}

#wapper .semi_head p a
{
	display: inline-block;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}


#wapper .semi_body
{
	display: block;
	background-color: #f8f8f8;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 2%;
}

#wapper .top_comment
{
	float: none;
	width: auto;

}

#wapper .top_comment .top_comment_body
{
	border: 1px solid #ddd;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}

#wapper .top_comment .top_comment_body h3
{
	padding: 0px;
	margin-top: -1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: -10px;
}

#wapper .news_box
{
	float: none;
	width: auto;
	margin-bottom: 2em;
}

#wapper .news_box p
{
	text-align: center;
}
#wapper .news_box p a
{
	padding-right: 30px;
	position: relative;
	color: #FFF;
	background-color: #222;
	display: inline-block;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 1em;
	display: inline-block;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}


#wapper .news_box p  a:after
{
	content: ">";
	position: absolute;
	right: 10px;
}



#wapper .news_box p a:hover
{
	background-color: #999;
	color: #FFF !important;
}




#wapper .news_box iframe
{
	height: 300px;
}

#wapper .top_banner dl,
#wapper .step_box dl
{
	display: table;
}

#wapper .top_banner dt
{
	width: 49%;
}

#wapper .top_banner .tr
{
	display: table-row;
	height: 10px;
}

#wapper .step_box dt
{
	width: 49%;
}

#wapper .step_box .tr
{
	display: table-row;
	height: 10px;
}


}


@media print{
body
{
	min-width: 1100px;

}
#wapper
{
	width: auto;
}

#eyecatch
{
	margin-bottom: 3em;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#wapper .news_box
{
	float: right;
	/*width: 48%;*/
	width: 47%;
}

#wapper .news_box iframe
{
	height: 400px;
}
}